Theme not working with PHP 5.5.6 #100

Open
kekkster opened this Issue Jan 14, 2014 · 1 comment

2 participants

@kekkster

My hosting provider upgraded PHP to 5.5.6 today and now my site with Skeleton doesn´t work. I get an 500 internal error.

The normal themes (twentyfourteen etc.) works fine. Wordpress is in version 3.8 and all plugins are updated.

Any ideas?

@Archie22is

Hi,

There may be deprecated functions in your template. Try obtaining the latest fresh installation and test with that, if it works then you should be able to close the functionality and layout of your old theme.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment